Subject: Ticket Assigned - POD
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 23 Mar 2023 10:34:24 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD Zainab Abbas                    My order status shows delivered of my order but I have not received it           02:16 PM, 23rd Mar                   hamza                   Good afternoon Zainab, Thank you for contacting Max. My name is Hamza, I will be happy to help you.           02:16 PM, 23rd Mar                   hamza                   Could you please share your order number so that I can assist you further?           02:16 PM, 23rd Mar                     Zainab Abbas                    Order#9421163724           02:16 PM, 23rd Mar                     Zainab Abbas                    If they have delivered to wrong address kindly please tell them to deliver to Me           02:18 PM, 23rd Mar                     Zainab Abbas                    I need that order today           02:18 PM, 23rd Mar                     Zainab Abbas                    As I’m travelling           02:18 PM, 23rd Mar                   hamza                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:19 PM, 23rd Mar                   hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:20 PM, 23rd Mar                   hamza                   We have checked and we would like to inform you that our courier team contacted on +971568180668 and delivered the order on 3/22/23 3:08 PM.           02:21 PM, 23rd Mar                   hamza                   We request you to please check with your security and family members regarding your order.           02:21 PM, 23rd Mar                     Zainab Abbas                    They didn’t deliver that order           02:21 PM, 23rd Mar                     Zainab Abbas                    They delivered another order           02:21 PM, 23rd Mar                     Zainab Abbas                    9421173641           02:21 PM, 23rd Mar                     Zainab Abbas                    This one ??           02:22 PM, 23rd Mar                     Zainab Abbas                    We have not received the 9421163724           02:22 PM, 23rd Mar                     Zainab Abbas                    And I was not contacted           02:22 PM, 23rd Mar                     Zainab Abbas                    That’s my number           02:22 PM, 23rd Mar                     Zainab Abbas                    This was recieved           02:26 PM, 23rd Mar                     Zainab Abbas                    This we have not           02:26 PM, 23rd Mar                   hamza                   We sincerely apologize for any inconvenience caused,           02:26 PM, 23rd Mar                   hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:27 PM, 23rd Mar                     Zainab Abbas                    I want my order today please           02:27 PM, 23rd Mar                     Zainab Abbas                    It’s a gift           02:27 PM, 23rd Mar                     Zainab Abbas                    And I’m travelling           02:27 PM, 23rd Mar                   hamza                   We will check with the courier partner and get back to you soon enough           02:28 PM, 23rd Mar                   hamza                   We appreciate your patience.           02:29 PM, 23rd Mar                   hamza                   Is there anything else I can assist you with?           02:31 PM, 23rd Mar                   hamza                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           02:34 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5914068